To run iikf-tweets-ann-adhoc-job (adhoc):
bin/d6w create \
  ${GCP_PROJECT_NAME}/us-central1/iikf-tweets-ann-adhoc-job \
  src/scala/com/twitter/simclusters_v2/scio/bq_generation/tweets_ann/iikf-tweets-ann-adhoc-job.d6w \
  --jar dist/iikf-tweets-ann-adhoc-job.jar \
  --bind=profile.project=${GCP_PROJECT_NAME} \
  --bind=profile.user_name=your_ldap \
  --bind=profile.date="2022-03-28" \
  --bind=profile.machine="n2-highmem-4" \
  --bind=profile.job_name="iikf-tweets-ann-adhoc-job" --ignore-existing

To run iikf-hl-8-el-50-tweets-ann-adhoc-job (adhoc):
bin/d6w create \
  ${GCP_PROJECT_NAME}/us-central1/iikf-hl-8-el-50-tweets-ann-adhoc-job \
  src/scala/com/twitter/simclusters_v2/scio/bq_generation/tweets_ann/iikf-hl-8-el-50-tweets-ann-adhoc-job.d6w \
  --jar dist/iikf-hl-8-el-50-tweets-ann-adhoc-job.jar \
  --bind=profile.project=${GCP_PROJECT_NAME} \
  --bind=profile.user_name=your_ldap \
  --bind=profile.date="2022-03-28" \
  --bind=profile.machine="n2-highmem-4" \
  --bind=profile.job_name="iikf-hl-8-el-50-tweets-ann-adhoc-job" --ignore-existing

To run mts-consumer-embeddings-tweets-ann-adhoc-job (adhoc)
bin/d6w create \
  ${GCP_PROJECT_NAME}/us-central1/mts-consumer-embeddings-tweets-ann-adhoc-job \
  src/scala/com/twitter/simclusters_v2/scio/bq_generation/tweets_ann/mts-consumer-embeddings-tweets-ann-adhoc-job.d6w \
  --jar dist/mts-consumer-embeddings-tweets-ann-adhoc-job.jar \
  --bind=profile.project=${GCP_PROJECT_NAME} \
  --bind=profile.user_name=your_ldap \
  --bind=profile.date="2022-03-28" \
  --bind=profile.machine="n2-highmem-4" \
  --bind=profile.job_name="mts-consumer-embeddings-tweets-ann-adhoc-job" --ignore-existing


To schedule iikf-tweets-ann-batch-job (batch)
bin/d6w schedule \
  ${GCP_PROJECT_NAME}/us-central1/iikf-tweets-ann-batch-job \
  src/scala/com/twitter/simclusters_v2/scio/bq_generation/tweets_ann/iikf-tweets-ann-batch-job.d6w \
  --bind=profile.project=${GCP_PROJECT_NAME} \
  --bind=profile.user_name=cassowary \
  --bind=profile.date="2022-03-26" \
  --bind=profile.machine="n2-highmem-4" \
  --bind=profile.job_name="iikf-tweets-ann-batch-job"

To schedule iikf-hl-0-el-15-tweets-ann-batch-job (batch)
bin/d6w schedule \
  ${GCP_PROJECT_NAME}/us-central1/iikf-hl-0-el-15-tweets-ann-batch-job \
  src/scala/com/twitter/simclusters_v2/scio/bq_generation/tweets_ann/iikf-hl-0-el-15-tweets-ann-batch-job.d6w \
  --bind=profile.project=${GCP_PROJECT_NAME} \
  --bind=profile.user_name=cassowary \
  --bind=profile.date="2022-03-26" \
  --bind=profile.machine="n2-highmem-4" \
  --bind=profile.job_name="iikf-hl-0-el-15-tweets-ann-batch-job"

To schedule iikf-hl-2-el-15-tweets-ann-batch-job (batch)
bin/d6w schedule \
  ${GCP_PROJECT_NAME}/us-central1/iikf-hl-2-el-15-tweets-ann-batch-job \
  src/scala/com/twitter/simclusters_v2/scio/bq_generation/tweets_ann/iikf-hl-2-el-15-tweets-ann-batch-job.d6w \
  --bind=profile.project=${GCP_PROJECT_NAME} \
  --bind=profile.user_name=cassowary \
  --bind=profile.date="2022-03-26" \
  --bind=profile.machine="n2-highmem-4" \
  --bind=profile.job_name="iikf-hl-2-el-15-tweets-ann-batch-job"

To schedule iikf-hl-2-el-50-tweets-ann-batch-job (batch)
bin/d6w schedule \
  ${GCP_PROJECT_NAME}/us-central1/iikf-hl-2-el-50-tweets-ann-batch-job \
  src/scala/com/twitter/simclusters_v2/scio/bq_generation/tweets_ann/iikf-hl-2-el-50-tweets-ann-batch-job.d6w \
  --bind=profile.project=${GCP_PROJECT_NAME} \
  --bind=profile.user_name=cassowary \
  --bind=profile.date="2022-03-26" \
  --bind=profile.machine="n2-highmem-4" \
  --bind=profile.job_name="iikf-hl-2-el-50-tweets-ann-batch-job"

To schedule iikf-hl-8-el-50-tweets-ann-batch-job (batch)
bin/d6w schedule \
  ${GCP_PROJECT_NAME}/us-central1/iikf-hl-8-el-50-tweets-ann-batch-job \
  src/scala/com/twitter/simclusters_v2/scio/bq_generation/tweets_ann/iikf-hl-8-el-50-tweets-ann-batch-job.d6w \
  --bind=profile.project=${GCP_PROJECT_NAME} \
  --bind=profile.user_name=cassowary \
  --bind=profile.date="2022-03-26" \
  --bind=profile.machine="n2-highmem-4" \
  --bind=profile.job_name="iikf-hl-8-el-50-tweets-ann-batch-job"

To schedule mts-consumer-embeddings-tweets-ann-batch-job(batch)
bin/d6w schedule \
  ${GCP_PROJECT_NAME}/us-central1/mts-consumer-embeddings-tweets-ann-batch-job \
  src/scala/com/twitter/simclusters_v2/scio/bq_generation/tweets_ann/mts-consumer-embeddings-tweets-ann-batch-job.d6w \
  --bind=profile.project=${GCP_PROJECT_NAME} \
  --bind=profile.user_name=cassowary \
  --bind=profile.date="2022-03-26" \
  --bind=profile.machine="n2-highmem-4" \
  --bind=profile.job_name="mts-consumer-embeddings-tweets-ann-batch-job"


